
body {
  font-family: 'Poppins', sans-serif;
  margin: 0;
  padding: 0;
}

@font-face {
  font-family: 'Gilroy';
  src: url('../font/Gilroy-Light.ttf');
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy Medium';
  src: url('../font/Gilroy-Medium.ttf');
  font-style: normal;
}

@font-face {
  font-family:'Gilroy Regular';
  src: url('../font/Gilroy-Regular.ttf');
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy Bold';
  src: url('../font/Gilroy-Bold.ttf');
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('../font/Poppins-Light.ttf');
  font-style: normal;
}

@font-face {
  font-family: 'Poppins Medium';
  src: url('../font/Poppins-Medium.ttf');
  font-style: normal;
}

@font-face {
  font-family: 'Poppins Semibold';
  src: url('../font/Poppins-SemiBold.ttf');
  font-style: normal;
}

@font-face {
  font-family: 'Poppins Bold';
  src: url('../font/Poppins-Bold.ttf');
  font-style: normal;
}

body h2 {
  font-family: 'Gilroy','Poppins', sans-serif ;
  font-style: normal;
}

.content-navbar{
  display: flex;
  justify-content: space-between;
  max-width: calc(100% - 160px);
  padding: 32px 80px;
  align-items: center;
}

.title-logo{
  font-family: 'Gilroy Bold','Poppins Bold',sans-serif;
  font-size: 20px;
  line-height: 28px;
  font-weight: 700;
  color: #1f1f1f;
}

.navbar-list{
  display: inline-block;
  padding: 0 15px;
  font-size: 20px;
  line-height: 28px;
  font-weight: 500;
  font-family: 'Gilroy medium','Poppins Medium',sans-serif;
  color: #1f1f1f;
}

.navbar-list a {
  text-decoration: none;
  color: #000;
}

.search {
  width: 200px;
  height: 52px;
  background-color: #F2F2F2;
  border-radius: 50px;
  border: 0;
  padding-left: 45px;
  background-image: url('../img/Lupa.svg');
  background-repeat: no-repeat;
  background-position-x: 15px;
  background-position-y: center;
  font-family: 'Gilroy ','Poppins ',sans-serif;
  font-size: 20px;
  font-weight: 500;
  color: #969696;
}

.cart{
  background-color: #F2F2F2;
  border-radius: 50px;
  width: 52px;
  height: 52px;
  background-image: url('../img/bag.svg');
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: center;
}

.content-preludio {
  display: flex;
    justify-content: space-between;
    max-width: calc(100% - 160px);
    padding: 51px 80px 0px;
}

.title-preludio{
  font-family: 'Gilroy Bold', 'Poppins Bold',sans-serif;
  font-weight: bold;
  font-size: 104px;
  line-height: 104px;
  background: -webkit-linear-gradient(178deg, #DADADA 20.97%, #9F9F9F 99.92%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  width: 581px;
  height: 220px;
}

.subtitle {
  font-family: 'Gilroy','Poppins',sans-serif;
  font-weight: normal;
  font-size: 20px;
  line-height: 28px;
  width: 475px;
  height: 84px;
  color: #1f1f1f;
  margin-top: 24px;
}

.button-preludio {
  width: 336px;
  height: 84px;
  border: 2px solid #1f1f1f;
  box-sizing: border-box;
  border-radius: 12px;
  font-family: 'Gilroy medium','Poppins Medium',sans-serif;
  font-size: 20px;
  font-weight: 700;
  color: #1f1f1f;
  background-image: url('../img/+.svg');
  background-repeat: no-repeat;
  text-align: inherit;
  padding-left: 32px;
  background-position-x: 255px;
  background-position-y: center;
  margin-top: 108px;
  cursor: pointer;
  background-color: #ffff
  ;
}

.img-preludio{
  width: 540px;
  height: 550px;
  object-fit: cover;
}

.preludio-ellipse{
  background: linear-gradient(270.06deg,rgb(218, 218, 218, 0.2) 20.97% ,rgb(159, 159, 159, 0.2) 99.92% ) ;
  width: 581px;
  height: 581px;
  border-radius: 50%;
}

.content-box_center li{
  display: inline-block;
  cursor: pointer;
}

.content-box_center {
  display: block;
  max-width: calc(100% - 160px);
  text-align: center;
  height: 767px;
  background: #F3F3F3;
  border-radius: 8px;
  margin: 180px auto 0;
}

.title_box {
  font-family: 'Gilroy Bold','Poppins Bold',sans-serif;
  font-weight: 700;
  font-size: 40px;
  line-height: 48px;
  padding: 64px 0 64px;
  color: #1f1f1f;
}

.box-strong{
  font-family: 'Gilroy Medium','Poppins Medium';
  font-size: 20px;
  line-height: 28px;
  font-weight: 700;
  color: #1f1f1f;
}

.box-listitem__branco {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: linear-gradient(270.06deg, rgb(228, 228, 228, 0.5 ) 20.97%, rgb(255, 255, 255) 99.92%);
  border: 2px solid rgba(31, 31, 31, 0.5);
  margin: 6px ;
}

.box-listitem__dourado {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: linear-gradient(277.74deg, rgb(255, 224, 141, 0.5) 9.16%, rgb(255, 183, 87, 0.5) 91.03%);
  border: 2px solid rgba(255, 255, 255);
  margin: 6px ;
}

.box-listitem__cinza {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: linear-gradient(270.06deg, rgb(70, 70, 70, 0.5) 20.97%, rgb(211, 211, 211, 0.5) 99.92%);
  border: 2px solid rgba(255, 255, 255);
  margin: 6px ;
}

.box-listitem__grafite{
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: linear-gradient(270.06deg, rgb(35, 35, 35, 0.5) 20.97%, rgb(0, 0, 0, 0.5) 99.92%);
  border: 2px solid rgba(255, 255, 255);
  margin: 6px ;
}

.box-ellipse{
  background: #B7B7B7;
  border-radius: 50%;
  height: 13px;
  width: 341px;
  opacity: 0.2;
  filter: blur(4px);
  margin: 0 auto 45px;
}

.box-button{
  height: 74px;
  width: 330px;
  border-radius: 12px;
  box-sizing: border-box;
  border: 2px solid #1f1F1F;
  background: #f3f3f3;
  font-size: 18px;
  font-weight: 700;
  font-family: 'Gilroy Medium','Poppins Medium',sans-serif;
  margin-top: 64px;
}

.content {
  display: flex;
  justify-content: space-between;
  max-width: calc(100% - 160px);
  padding: 180px 80px 0;
}

.title-gradiente{
  font-family: 'Gilroy Bold','Poppins Bold',sans-serif;
  font-size: 64px;
  line-height: 84px;
  font-weight: 700;
  background: -webkit-linear-gradient(178deg, #DADADA 20.97%, #9F9F9F 99.92%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 56px;
  width: 565px;
}

.subtitle-gradiente{
  width: 560px;
  height: 112px;
  font-size: 20px;
  font-family: 'Gilroy Regular','Poppins Regular',sans-serif;
  font-weight: 400;
  line-height: 28px;
}

.img-leveza {
  width: 572px;
  height: 600px;
  object-fit: cover;
}

.img-imediato {
  width: 368px;
  height: 600px;
  object-fit: cover;
}

.img-amortecimento {
  width: 212px;
  height: 600px;
  object-fit: cover;
}

.img-estabilizar {
  width: 580px;
  height: 600px;
  object-fit: cover;
}

.backgroud-aside{
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../img/Corra.png');
  background-size: 100%;
  color: white;
  background-repeat: no-repeat;
  height: 600px;
  object-fit: cover;
  margin: 180px 0;
}

.backgroud-title {
  font-family: 'Gilroy Bold','Poppins Bold',sans-serif;
  font-size: 104px;
  line-height: 104px;
  font-weight: 700;
  letter-spacing: -0.02em;
}

.background-div{
  padding: 16px;
}

.content-form{
  display: flex;
  justify-content: space-between;
  max-width: calc(100% - 160px);
  padding: 0 80px;
}

.img-mapa{
  width: 100%;
  height: 780px;
  border-radius: 8px 0px 0px 8px;
  object-fit: cover;
}

.title-form{
  font-size: 35px;
  color: black;
  font-weight: 700;
  margin-left: 55px;
  font-family: 'Gilroy Bold','Poppins Bold',sans-serif;
  margin-top: 40px;
  margin-bottom: 20px;

}
.custom-input {
  background: #FFFFFF;
  border-radius: 12px;
  font-size: 20px;
  margin-top: 25px;
  border: 0px;
  font-family: 'Gilroy Medium','Poppins Medium' , sans-serif;
  width: 500px;
  height: 65px;
  font-weight: 500;
} 

.custom-textarea {
  font-size: 20px;
  background: #FFFFFF;
  border-radius: 12px;
  margin-top: 25px;
  height: 260px;
  margin-bottom: 15px;
  border: 0px;
  font-weight: 500;
  font-family: 'Gilroy Medium','Poppins Medium', sans-serif;
  width: 490px;
  padding: 10px ;
}
.input__volue {
  width: 20px;
  height: 20px;
  position: relative;
  top: 4px;
  margin-right: 5px;
}

.form-content{
    background: #F3F3F3;  
    text-align:center;
    height: 592px;
    border-radius: 0px 8px 8px 0px;
}
.div-form {
  background: #F3F3F3; 
  width: 45%;
  height: 780px;
  border-radius: 0px 8px 8px 0px;
}
.span-form {
  color: gray ;
  font-size: 20px;
  font-family: 'Gilroy Medium','Poppins Medium', sans-serif;
  font-weight: 400;
  line-height: 28px;
}
.botao-form {
  border: 2px solid #1F1F1F;
  box-sizing: border-box;
  border-radius: 12px;
  margin-top: 15px;
  position: relative;
  top: 15px;
  background: #F3F3F3;
  width: 500px;
  height: 84px;
  font-size: 20px;
  font-weight: 700;
  margin-left: 5px;
  font-family: 'Gilroy bold','Poppins', sans-serif;
}
.position-label{
  position: relative;
  right: 50px;
}

.footer {
  width: 100%;
  background: #F3F3F3;
  height: 200px;
  margin-top: 100px;
  padding-top: 25px;
}
.conatiner__footer {
  display: flex;
  justify-content: space-between;
  padding: 0 75px;
  margin-bottom: 18px
}
.footer h1 {
  display: inline-block;
  vertical-align: top;
  font-size: 20px;
  font-family: 'Gilroy Bold';
  font-weight: 700;
}
.footer__ul {
  display: inline-block;
  vertical-align: top;
  list-style: none;
}

.footer a {
  text-decoration: none;
  color: black;
  font-size: 12px;
}
  .list__item--title {
    font-size: 20px;
    font-weight: 500;
    font-family: 'Gilroy Bold','Poppins Bold', sans-serif;
    line-height: 24px;
} 
.list_item--li {
  font-size: 20px;
  font-family: 'Gilroy Medium','Poppins Medium', sans-serif;
  line-height: 24px;
}
.li-rede {
  display: inline-block;
  padding: 5px;
  margin-top: 10px;
}
.mentorama {
  text-align: center;
  background: #F2F2F2;
} 
.mentoramalogo {
  font-size: 16px;
  font-weight: 600;
  font-family: 'Gilroy Bold','Poppins Bold',sans-serif;
  line-height: 24px;
  }
.mentorama2 {
  font-size: 20px;
  font-weight: 700;
  font-family: 'Gilroy Bold','Poppins Bold',sans-serif;
  }
